const { gis } = require('../../../../lib/db');

module.exports = async function (req, res, next) {
	try {
		res.status(200).send(await gis.vesseltrack.get(req.query));
		next();
	} catch (err) {
		next(err);
	}
}
